* {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
background: rgb(151,57,12); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  rgba(151,57,12,1) 0%, rgba(99,29,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(151,57,12,1)), color-stop(100%,rgba(99,29,0,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(151,57,12,1) 0%,rgba(99,29,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(151,57,12,1) 0%,rgba(99,29,0,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(151,57,12,1) 0%,rgba(99,29,0,1) 100%); /* IE10+ */
background: radial-gradient(center, ellipse cover,  rgba(151,57,12,1) 0%,rgba(99,29,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97390c', endColorstr='#631d00',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

body {
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
	font-size: 1em;
	padding: 2em 0 0;
	margin: 0;
}

h2,h4	{
	font-family: Verdana, Geneva, sans-serif;
	padding: 0;
	margin: 3px 0px 1px 0px;
}

h1,h3	{
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 3px 0px 2px 0px;
}

h1 {
	font-size: 1.8em;
	line-height: 2.2em;
	color: #336633;
}

h2 {
	font-size: 1.4em;
	line-height: 1.6em;
	color: black;
}
	
h3 {
	font-size: 1.2em;
	line-height: 1.4em;
	color: black;
}

p {
	font-size: .9em;
	line-height: 1.1em;
	padding: 0;
	margin: .5em 0 .2em 0;
	color: black;
	background-color: transparent;
}

em {
	font-style: italic;
}
	
img {
	border: 0;
	padding: 0;
	display: inline;
	background-color: transparent;
}

a {
	text-decoration: underline;
	color: #333; 
}

a:hover {
	text-decoration: none;
	background-color: #333;
	color: #fff;
}

ul, ol {
	font-size: 12px;
	color: black;
	line-height: 13px;
	margin: 4px 0 4px 0;
	padding: 0 0 0 0;
	list-style: square outside;
	background-color: transparent;
}

li {
	font-size: 10px;
	line-height: 12px;
	margin: 4px 0 0 16px;
	padding: 0 0 0 0;
}

table	{
	display: table;
	width: auto;
	border: 0;
	padding: 0;
	border-spacing: 0;
	margin: 0;
	font-family: arial, helvetica, sans-serif;
}

th	{
	display: table-cell;
	border: 0;
	padding: 0;
	margin: 0;
}

td	{
	display: table-cell;
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: top;
}

tr	{
	display: table-row;
	border: 0;
	padding: 0;
	margin: 0;
}

#page-zone	{
	position: relative;
	margin: 0 auto;
	border: 1px solid #fff;
	padding: 0;
	width: 960px;
	height: auto;
	z-index: 0;
	box-shadow: 0 0 10px #000;
	border-radius: 4px;
background: -moz-linear-gradient(top,  rgba(244,244,244,0.85) 0%, rgba(198,198,198,0.7) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,244,244,0.85)), color-stop(100%,rgba(198,198,198,0.7))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(244,244,244,0.85) 0%,rgba(198,198,198,0.7) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(244,244,244,0.85) 0%,rgba(198,198,198,0.7) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(244,244,244,0.85) 0%,rgba(198,198,198,0.7) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(244,244,244,0.85) 0%,rgba(198,198,198,0.7) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9f4f4f4', endColorstr='#b3c6c6c6',GradientType=0 ); /* IE6-9 */
}

#page-area	{
	position: relative;
	margin: 0 auto;
	padding: 0 10px 40px 40px;
}

#page-area h1	{
	width: auto;
	height: auto;
	padding: 1em 0 0;
	margin: 0;
	border: 0;
	background-color: transparent;
	text-align: left;
	font-family: Verdana, Geneva, san-serif;
	color: black;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#page-area h2	{
	padding: 0;
	margin: 1.2em 0 0 0;
	border: 0;
	text-align: left;
	color: #333;
}

#page-area h3	{
	padding: 0;
	margin: 1em 0 .2em 0;
	border: 0;
	text-align: left;
	color: #000;
}

#page-area .linkedin a	{
	padding: 0 0 0 20px;
	border: 0;
	background: url('http://www.linkedin.com/img/webpromo/btn_in_20x15.png') left 50% no-repeat;
}

#page-area .linkedin a:hover	{
	color: #fff;
	background: #333 url('http://www.linkedin.com/img/webpromo/btn_in_20x15.png') left 50% no-repeat;
}

#page-area img	{
	margin: 0 0 30px;
}

#page-area .section	{
	position: relative;
	margin: 0;
	border-left: 5px solid #ddd;
	padding: 0 0 0 15px;
}

